<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th style="background-color: yellow">TO</th>
        <th style="background-color: orange">FROM</th>
        <th style="background-color: red">TITLE</th>
        <th style="background-color: crimson">MESSAGE</th>
      </tr>
      {%for i in notes%}
      <tr>
          <td style="background-color: yellow">{{i.TO}}</td>
          <td style="background-color: orange">{{i.FROM}}</td>
          <td style="background-color: red">{{i.TITLE}}</td>
          <td style="background-color: crimson">{{i.MESSAGE}}</td>
      </tr>
      {%endfor%}
  </table>
  </body>
</html>

<!--codingan pas lab2-->
<!-- <!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th style="background-color: yellow">TO</th>
        <th style="background-color: orange">FROM</th>
        <th style="background-color: red">TITLE</th>
        <th style="background-color: crimson">MESSAGE</th>
      </tr>
      {%for i in notes%}
      <tr>
          <td style="background-color: yellow">{{i.to_attribute}}</td>
          <td style="background-color: orange">{{i.from_attribute}}</td>
          <td style="background-color: red">{{i.title_attribute}}</td>
          <td style="background-color: crimson">{{i.message_attribute}}</td>
      </tr>
      {%endfor%}
    </table>
  </body>
</html> -->
